﻿/*Override user agent stylesheet defaults*/
.RadTreeView ul,
.RadTreeView li {
    margin: 0;
    padding: 0;
}

.RadTreeView li {
    list-style-type: none;
}

.MenuSiteInfo .RadTreeView li,
.MenuTabs .RadTreeView li,
.MenuFooter .RadTreeView li,
.MenuSiteInfo .RadTreeView li div,
.MenuTabs .RadTreeView li div,
.MenuFooter .RadTreeView li div {
    display: inline;
}

    /*Styles for the top site into menu*/
    /*link colors in each auctioneer's styles folder*/

    /*add the | seperator*/
    .MenuSiteInfo .RadTreeView li:not(.rtFirst) span.rtSp::before,
    .MenuFooter .RadTreeView li:not(.rtFirst) span.rtSp::before {
        content: '|';
    }

    .MenuSiteInfo .RadTreeView li:not(.rtFirst) span.rtSp,
    .MenuFooter .RadTreeView li:not(.rtFirst) span.rtSp {
        padding-right: 5px;
    }

/*Styles for the Tab links in the header*/
.MenuTabs .RadTreeView li {
    display: inline-block;
    border-right: 2px solid white;
}

    .MenuTabs .RadTreeView li a.rtIn,
    .MenuTabs .RadTreeView li span.rtIn {
        padding: 7px 5px;
        height: 16px;
        display: inline-block;
        text-align: center;
    }

.MenuFooter {
    line-height: 30px;
}

.MenuAccount {
}

    .MenuAccount .rtUL {
        display: block;
    }

    .MenuAccount .RadTreeView {
        height: 100%;
    }



    .MenuAccount .rtUL .rtLI::outside {
    }

    .MenuAccount .rtUL .rtLI a, .MenuAccount .rtUL .rtLI a:hover, .MenuAccount .rtUL .rtLI a:active, .MenuAccount .rtUL .rtLI a:after {
        display: block;
        padding: 5px;
        padding-bottom: 10px;
        border-bottom-color: lightgrey;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        color: black;
        text-decoration: none;
    }

    /* TODO: Change this to be auctioneer specific */
    .MenuAccount .ActiveMenuItem {
        background-color: lightgrey;
    }
